<div id="ovk-breadcrumb" aria-label="Struktur" role="contentinfo" >
	<div class="dropdown">
		<div id="hamburger-container" style="display: block;">
			<a id="hamburger-menu" aria-label="hamburger menü">
				<i class="hamburger-icon fas fa-bars dropdown-icon"></i>
			</a>
		</div>
		<div class="dropdown-content" id="dropdown-content">
			<a href="{{ data 'domain_root' }}/">Aufgabe Schule</a>
			<a href="{{ data 'domain_root' }}/Aufgabe_2.html">Aufgabe Museum</a>
		</div>
	</div>
</div>